[LocalizedFileNames]
Vampy gothy makeup earless miqote.ttmp2=@Vampy gothy makeup earless miqote,0
Vampy Softy vanilla ear flap.ttmp2=@Vampy Softy vanilla ear flap,0
Vampy Gothy vanilla ear flap miqote.ttmp2=@Vampy Gothy vanilla ear flap miqote,0
Vampy Softy earless Miqote.ttmp2=@Vampy Softy earless Miqote,0
